Bug 399061 - Dell D420 - mouse and keyboard won't work after resume
Dell D420 - mouse and keyboard won't work after resume
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 00:06 EST by Seth Vidal
Modified: 2009-01-09 00:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:20:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2007-11-26 00:06:47 EST
Description of problem:
When I resume my d420 laptop from a suspend to ram on most occasions the built
in mouse will not do anything, though the keyboard will work. On other occasions
both the keyboard and mouse will do nothing.


Version-Release number of selected component (if applicable):
kernel-2.6.23.1-49.fc8.i686 is running


Is there any sort of better debug information I can provide for this?
Comment 1 Patrick Steiner 2008-06-18 02:02:28 EDT
i can confirm this bug with fedora 9
Comment 2 Patrick Steiner 2008-06-18 09:34:22 EDT
looks like its a general bug

https://bugs.launchpad.net/ubuntu/+source/acpi-support/+bug/23497

Comment 3 Sam W. 2008-10-14 21:50:56 EDT
I've seen the same problem, with unpredictable behavior following resume -- SOMETIMES, I have success plugging in an external mouse while the trackpad and keyboard are still frozen.  Since the screen sometimes stays blanked and a reboot or X server restart is needed to recover, I suggest changing the severity to High.
Comment 4 Bug Zapper 2008-11-26 03:41:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 00:20:19 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.